Home page logo
/

bugtraq logo Bugtraq mailing list archives

rPSA-2006-0234-1 firefox
From: rPath Update Announcements <announce-noreply () rpath com>
Date: Fri, 22 Dec 2006 01:41:58 -0500

rPath Security Advisory: 2006-0234-1
Published: 2006-12-22
Products: rPath Linux 1
Rating: Severe
Exposure Level Classification:
    Indirect User Deterministic Unauthorized Access
Updated Versions:
    firefox=/conary.rpath.com () rpl:devel//1/1.5.0.9-0.1-1

References:
    http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-6497
    http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-6498
    http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-6501
    http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-6502
    http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-6503
    http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-6504
    http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-6505
    https://issues.rpath.com/browse/RPL-883

Description:
    Previous versions of the firefox package are vulnerable to multiple
    types of attacks, including one that enables an attacker to run
    arbitrary attacker-provided executable code if JavaScript is enabled.


  By Date           By Thread  

Current thread:
  • rPSA-2006-0234-1 firefox rPath Update Announcements (Dec 22)
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]